import { getWordsCount } from "../words";

describe("words", () => {
  it("getWordsCount", () => {
    expect(getWordsCount("Hello Kevin.")).toBe(2);
    expect(getWordsCount("你好中国.")).toBe(4);
  });
});
